Contents

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Tene hajajo injeesate...

#### From the menu bar:

Choose Format - Frame and Object.

## Link Frames

Doorantino xiyyo aantanno xiyyora xaadisanno. Borro umi-loosaanchinni mitte xiyyonni wolete du'nantanno.

## Xiyyubba xaadisooti

Lame xiyyubba mereeri xaado tayisanno. Doorantino xiyyonni gawalote xiyyo geeshsha noo xaadishsha calla tayisa dandaatto.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.